/**
 * vanilla.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Vanilla theme.
 *
 * $Id: vanilla.css,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
 */

body {
	background-color: #ffffff;
	color: #000000;
}

a:link {
	color: #000000;
}

a:active {
	color: #000000;
}

a:visited {
	color: #808080;
}

a:hover {
	color: red;
	background: #ffffff;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #eeeeee;
}

input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}

#header {
	background-color: #ffffff;
	border-bottom: 1px solid black;
}

#main {
	background-color: #ffffff;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;	
}

#main h2 {
	padding-left: 10px;
}

td.tocGalleys {
	padding-right: 10px;
}

#navbar {
	padding-left: 10px;
	border-bottom: 1px solid black;
}

#breadcrumb {
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid black;	
}

#content {
	padding-left: 10px;
	border-top: 0px dotted #000;
}

